#
# Files in this directory are created at apache start time by /usr/sbin/rcapache2 
# Do not edit them!
#

# see /etc/sysconfig/apache2

Timeout 60
ServerSignature on
UseCanonicalName off
ServerTokens OS
LogLevel warn
CustomLog /var/log/apache2/access_log combined
